﻿/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */


.band {
	padding: 0px 0 0px 0;	
}

.band.header {
	background-color: #FFF;
	padding: 0px 0 0px 0;	
}
.band.back {
	background-color: #000;
	padding: 20px 0 20px 0;
	height: 70px;	
}

.band.partition {
	background-color: #FFF;
	padding: 4px 0 4px 0;	
}

.down-btn{
	position: absolute;
    left: 42%;
    top: -31px;
    z-index: 100;
}

.band.manifest {
	background-color: #c6c2a2;
	padding: 40px 0 60px 0;
	background-image:url(../images/m-bkgd.jpg);
	background-position: bottom;
}


.band.review {
	background-color: #c6c2a2;
	padding: 40px 0 60px 0;
	background-image:url(../images/m-bkgd-review.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
}

.band.video-manifest {
	background-color: #c6c2a2;
	padding: 40px 0 60px 0;
	background-image:url(../images/m-bkgd-review.jpg);
	background-position:bottom;
}

.band.video-komodo {
	background-color: #c6c2a2;
	padding: 40px 0 60px 0;
	background-image:url(../images/komodo-bkgd-videos.jpg);
	background-position:bottom;
}
.band.video-kanakalan {
	background-color: #c6c2a2;
	padding: 40px 0 60px 0;
	background-image:url(../images/k-bkgd-videos.jpg);
	background-position:bottom;
}


.band.komodo {
	background-color: #7e9c16;
	padding: 40px 0 60px 0;
	background-image:url(../images/k-bkgd.jpg);
	background-position:bottom;
}


.band.kanakalan {
	background-color: #819f1c;
	padding: 60px 0 60px 0;
	background-image:url(../images/kanakalan-bkgd.jpg);
	background-position:bottom;

}

hr { border: solid #FFF; border-width: 1px 0 0; clear: both; margin: 7px 0px 0px 0px; height: 0; }


.strapline{
	font-family: 'serifaroman', Georgia, "Times New Roman", Times, serif;
	font-size: 35px;
	color:#4295d1;
	display:block;
	text-align:right;
	line-height: 1.0em;
	margin: 40px 0px 20px 0px;
}

.intro-text-1{
	font-family: 'source_sans_probold';
	font-size:22px;
	color: #222;
	line-height: 1.1em;
	display:block;
	padding-top: 20px;
	text-shadow: -1px 1px 1px rgba(255, 255, 255, 1);
}
.intro-text-2{
	font-family: 'source_sans_probold';
	font-size:22px;
	color: #FFF;
	line-height: 1.1em;
	display:block;
	padding-top: 10px;
	text-shadow: -1px 1px 1px rgba(0, 0, 0, 1);
}
.desc-text-1{
	font-family: 'source_sans_proregular';
	font-size:18px;
	color: #000;
	line-height: 1.2em;
	display:block;
	padding-top: 10px;
	text-shadow: 0px 0px 2px rgba(255, 255, 255, 0.5);
}
.desc-text-2{
	font-family: 'source_sans_prolight';
	font-size:19px;
	color: #FFF;
	line-height: 1.2em;
	display:block;
	padding-top: 10px;
	text-shadow: -1px 0px 0px rgba(0, 0, 0, 1);
}


.save-txt{
	font-family: 'source_sans_prolight';
	font-size:32px;
	color: #4295d1;
	display:block;
	padding-bottom: 10px;
	line-height: 30px;
}

.amazon-pnl{
	font-family: 'source_sans_proregular';
	font-size:18px;
	padding: 16px 0px 24px 0px;
	vertical-align:middle;
}

.testimonial{
	font-family: 'serifaroman', Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	text-align:center;
	font-size:21px;
	
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	

	background-image:url(../images/speech-marks.png);
	background-repeat:no-repeat;
	background-position: 10px 0px;
	
	padding: 14px 40px 18px 42px;
}


.testimonial-drk{
	font-family: 'serifaroman', Georgia, "Times New Roman", Times, serif;
	color:#333;
	text-align:center;
	font-size:21px;
	
	text-shadow: 0px 0px 2px rgba(255, 255, 255, 0.5);
	

	background-image:url(../images/speech-marks.png);
	background-repeat:no-repeat;
	background-position: 10px 0px;
	
	padding: 14px 40px 18px 42px;
}

.website{
	font-family: 'source_sans_proregular';
	color:#FFF;
	text-align:center;
	font-size:18px;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
	padding-top: 10px;
}
a.website, a.website:visited, a.website:active{
	font-family: 'source_sans_probold';
	color:#FFF;
	text-align:center;
	font-size:20px;
	
}
a.website:hover{
	color:#EFEFEF;
}


.author{
	font-family: 'source_sans_probold';
	font-size:12px;
}

.christmas-hdg{
		font-family: 'serifa_std75_black';
		font-size: 42px;
		line-height: 40px;
		color: #ffd600;
		display:block;
		margin-top: 70px;
		margin-bottom: 21px;
		
		background: -webkit-linear-gradient(#eb3e2e, #d13523);
  		-webkit-background-clip: text;
  		-webkit-text-fill-color: transparent;
}


.combo-txt{
	font-family: 'serifa_std75_black';
	font-size:22px;
	color:#d13523;
}
.combo-desc{
	font-family: 'source_sans_proregular';
	font-size:18px;
	color:#777;
	display:block;
}

.location-copy{
	font-family: 'source_sans_probold';
	font-size:18px;
	color:#777;
	display:block;
}



a.combo-link, a.combo-link:visited, a.combo-link:active{
	font-family: 'serifa_std75_black';
	font-size:16px;
	color:#4295d1;
	text-decoration:underline;
	text-shadow: 0px 0px 2px rgba(255, 255, 255, 0.5);
	display:block;
	margin-bottom: 32px;
	margin-top: 15px;
	
}
a.combo-link:hover{
	color:#0068b3;
}


.buy-now-txt{

	font-family: 'serifa_std75_black';
	font-size:24px;
	color: #8f8f8f;
	text-shadow: 2px 0px 2px rgba(255, 255, 255, 1);
	text-align:center;
	display:block;
	padding-top: 14px;
}

.outer {
  width: 100%;
  text-align: center;
}



.country{
	font-family: 'serifa_std75_black';
	font-size:22px;
	color:#FFF;
	letter-spacing: -1px;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
}
	
	
a.shop-link, a.shop-link:visited, a.shop-link:active{
	font-family: 'serifaroman';
	font-size:13px;
	color:#0068b3;
	text-decoration:underline;
	text-shadow: 0px 0px 2px rgba(255, 255, 255, 0.5);
	
}
a.shop-link:hover{
	color:#4295d1;
}


.link-block{
	text-align: center;
	display:block;
	margin: 14px 0px 0px 0px;
}


.bn-block{
	display:inline-block;
	margin: 21px 0px 0px 0px;
}

.image-tight{
	display:block;
	padding: 0px 0;
	margin: 0px 0px 0px 0px;
}





/* #BUTTONS ================================================== */


.slideshow-box {
	display:inline-block;
	text-align: center;
	width: 156px;
	padding: 10px 0px 10px 30px;
	background: #ef4030;
	
	background-image: url(../images/icon_see-more.png);
  	background-repeat: no-repeat;
  	background-position: 14px 4px;
  
	margin: 10px 7px 0px 0px;
	
	border: 2px solid #FFF;
	
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}
.slideshow-box:hover {
  background-color: #ffd600;
  cursor: pointer;
  -webkit-transition: background-color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out;
  -o-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}

.reviews-box {
	display:inline-block;
	text-align: center;
	width: 150px;
	padding: 10px 0px 10px 23px;
	background: #4295d1;
	
	background-image: url(../images/icon_reviews.png);
  	background-repeat: no-repeat;
  	background-position: 16px 9px;
  
	margin: 10px 7px 0px 0px;
	
	border: 2px solid #FFF;
	
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}
.reviews-box:hover {
  background-color: #ffd600;
  cursor: pointer;
  -webkit-transition: background-color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out;
  -o-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}

.video-box {
	display:inline-block;
	text-align: center;
	width: 210px;
	padding: 10px 0px 10px 21px;
	background: #999;
	
	background-image: url(../images/icon_video.png);
  	background-repeat: no-repeat;
  	background-position: 12px 9px;
  
	margin: 10px 7px 0px 0px;
	
	border: 2px solid #FFF;
	
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}
.video-box:hover {
  background-color: #ffd600;
  cursor: pointer;
  -webkit-transition: background-color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out;
  -o-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}



.box-copy{
	font-family: 'serifa_std75_black';
	font-size: 18px;
	color: #FFF;
	text-decoration:none;
	display:block;
}




a.btn-slideshow {
  background: #ef4030;
  background-image:url(../images/btn_slideshow.jpg); 
  
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  
	color: #FFF;
	font-family: 'serifa_std75_black';
	font-size:16px;
	border: 3px solid #FFF;
  	padding: 10px 28px 10px 50px;
  	text-decoration: none;
  	margin-right: 10px;
}

a.btn-slideshow:hover {
  background: #ef4030;
   background-image:url(../images/btn_slideshow_ovr.jpg); 
  text-decoration: none;
}

a.btn-reviews {
  background: #4295d1;
  background-image:url(../images/btn_reviews.jpg);
  
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  
	color: #FFF;
	font-family: 'serifa_std75_black';
	font-size:16px;
	border: 3px solid #FFF;
  	padding: 10px 28px 10px 55px;
  	text-decoration: none;
  	margin-right: 10px;
}

a.btn-reviews:hover {
  background: #4295d1;
	background-image:url(../images/btn_reviews_ovr.jpg);
  text-decoration: none;
}



/* YOUTUBE - EMBEDDING and SCALING */
.embed-container {    
    position: relative;    
    padding-bottom: 56.25%; /* 16/9 ratio */   
    padding-top: 30px; /* IE6 workaround*/   
    height: 0;    
    overflow: hidden;
	margin-bottom: 35px;
}
 
.embed-container iframe,
.embed-container object,
.embed-container embed {    
    position: absolute;    
    top: 0;    
    left: 0;    
    width: 100%;    
    height: 100%;

}





/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		
		.strapline{
			margin: 40px 0px 20px 0px;
			font-size: 27px;
			text-align:right;
		}
		
		a.btn-slideshow {
		  	background-image: none; 
		  
		  	-webkit-border-radius: 6px;
		  	-moz-border-radius: 6px;
		  	border-radius: 6px;

			font-size:13px;
			border: 3px solid #FFF;
			padding: 10px 30px 10px 30px;
			margin-right: 10px;
		}
		a.btn-slideshow:hover {
  			background: #b12a16;
		}

		a.btn-reviews {
		  	background: #4295d1;
		  	border-radius: 6px;
		  	-moz-border
		  	-webkit--radius: 6px;
		  	border-radius: 6px;

			font-size:13px;
			border: 3px solid #FFF;
			padding: 10px 30px 10px 30px;
			margin-right: 0px;
		}
		a.btn-reviews:hover {
  			background: #0068b3;
		}
		
		
		
		}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		
		.testimonial{
			font-size:21px;
			margin: 40px;
			padding: 14px 40px 0px 42px;
		}
		
		.strapline{
			margin: 0px 0px 30px 0px;
			max-width: 270px;
			font-size: 25px;
			line-height: 1.1em;
			text-align:left;
		}

		
		}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* Serifa*/
@font-face {
    font-family: 'serifaroman';
    src: url('../fonts/serifa_55_roman-webfont.eot');
    src: url('../fonts/serifa_55_roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/serifa_55_roman-webfont.woff') format('woff'),
         url('../fonts/serifa_55_roman-webfont.ttf') format('truetype'),
         url('../fonts/serifa_55_roman-webfont.svg#serifaroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'serifalight';
    src: url('../fonts/serifa_light-webfont.eot');
    src: url('../fonts/serifa_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/serifa_light-webfont.woff') format('woff'),
         url('../fonts/serifa_light-webfont.ttf') format('truetype'),
         url('../fonts/serifa_light-webfont.svg#serifalight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'serifa_std75_black';
    src: url('../fonts/serifastd-black-webfont.eot');
    src: url('../fonts/serifastd-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/serifastd-black-webfont.woff') format('woff'),
         url('../fonts/serifastd-black-webfont.ttf') format('truetype'),
         url('../fonts/serifastd-black-webfont.svg#serifa_std75_black') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Source sans*/
@font-face {
    font-family: 'source_sans_probold';
    src: url('../fonts/sourcesanspro-bold-webfont.eot');
    src: url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_prolight';
    src: url('../fonts/sourcesanspro-light-webfont.eot');
    src: url('../fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_proregular';
    src: url('../fonts/sourcesanspro-regular-webfont.eot');
    src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('../fonts/sourcesanspro-semibold-webfont.eot');
    src: url('../fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}




/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {
		margin: 0;
		padding: 0;
		list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {width: 100%; margin: 0; padding: 0; }
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; padding: 0px; margin: 0px;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; padding: 0px; margin: 0px;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* Direction Nav */
.flex-direction-nav {*height: 0;}

.flex-direction-nav a  {
	text-decoration:none;
	display: block; width: 100px;
 	height: 100px; 
	margin: -20px 0 0; 
	position: absolute; top: 40%; 
	z-index: 10; 
	overflow: hidden; 
	opacity: 0.5; 
	cursor: pointer; 
 }
 
.flex-direction-nav .flex-prev {
	left: -80px;
	text-align: right;
	background: url(../images/flexcontrol_left.png) no-repeat 0 0;
	
	font: 0/0 a;
    text-shadow: none;
    color: transparent;
}

.flex-direction-nav .flex-next { 
	right: -80px; 
	text-align: right;
	background: url(../images/flexcontrol_right.png) no-repeat 0 0;
	
	font: 0/0 a;
    text-shadow: none;
    color: transparent;
}

.flexslider:hover .flex-prev { }

.flexslider:hover .flex-next { }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }

.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }

.flex-direction-nav a:before  {

	
	}

.flex-direction-nav a.flex-next:before  {

}




/*my own flexslider styles*/

figure {
	padding: 5px;
	border: 1px solid #CDCDCD;
	background: #ffffff;
	line-height: 0px;
	
	-webkit-border-radius: 8px;
  	-moz-border-radius: 8px;
  	border-radius: 8px;
	
	-moz-box-shadow:	0px 0px 4px #CDCDCD;
  	-webkit-box-shadow: 0px 0px 4px #CDCDCD;
	box-shadow: 0px 0px 4px #CDCDCD;
}


.flexslider {
	margin: 18px 0 14px 0;
}

.flex-control-nav {
	width: 100%;
	text-align: center;
	padding-bottom: 0px;
}


.flex-control-nav li {
	display: inline;
	margin: 0 3px;
}

.flex-control-nav li a {
	display: inline-block;
	width: 9px;
	height: 9px;
	background: #DFDFDF;
	
	border: 1px solid #C2C2C2;
	
	cursor: pointer;
	
	font: 0/0 a;
	text-shadow: none;
	color: transparent;

	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
}

.flex-control-nav li a.flex-active {
	background: #ef4030;

}

.flex-control-nav li a:hover {
	background: #C2C2C2;

}